RubyGems Navigation menu

Reverse dependencies for better_strong_params Latest version of the following gems require better_strong_params

Total downloads 5,926

For this version 2,377

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: